<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:media="http://search.yahoo.com/mrss/">
  <channel>
    <title>СКБ Контур : Контур.Зарплата</title>
    <link>https://kontur.ru/</link>
    <description />
    <language>ru</language>
    <copyright>СКБ Контур</copyright>
    <lastBuildDate>Mon, 05 Apr 2021 09:38:19 +0300</lastBuildDate>
    <image>
      <url>https://kontur.ru/theme/ver-807196485/common/images/kontur-logo-rss.png</url>
      <title>СКБ Контур : Контур.Зарплата</title>
      <link>https://kontur.ru/</link>
    </image>
    <item>
      <guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7491</guid>
      <link>https://kontur.ru/kontur-zarplata/news/7491</link>
      <title>Готовимся сдавать РСВ, 6‑НДФЛ, 4‑ФСС</title>
      <description><![CDATA[Приглашаем на вебинар посвященный изменениям в отчетности за I квартал 2021.]]></description>
      <pubDate>Tue, 23 Mar 2021 06:00:00 +0300</pubDate>
      <content:encoded><![CDATA[<p>6&nbsp;апреля в&nbsp;16:00 (Екб) подключайтесь к&nbsp;вебинару ведущих экспертов проекта Елены Лахтиной и&nbsp;Вячеслава Шинкарева.</p>

<p>В&nbsp;программе онлайн-встречи:</p>

<ol>
	<li>Что&nbsp;нового в&nbsp;отчетности за&nbsp;I квартал 2021 года.</li>
	<li>Формы: РСВ, 6-НДФЛ, 4-ФСС.</li>
</ol>

<p>Кроме того, вы узнаете, как упростить работу с&nbsp;отчетной формой с&nbsp;помощью автоматизированной учетной программы.</p>

<p>Вебинар бесплатный. Для&nbsp;участия необходимо только зарегистрироваться.</p>

<p>Если у&nbsp;вас возникли вопросы, пишите на&nbsp;<a href="mailto:vebinarkp@skbkontur.ru">vebinarkp@skbkontur.ru</a>.</p>

<p class="text-center"><a class="button button_size-large" data-event-name="button-click" href="https://events.webinar.ru/11289969/8239151?utm_medium=portal&amp;utm_campaign=event_webinar_kontur-zarplata_izmenenia-v-otchetnosti-za-1-kvartal-2021_06042021" rel="nofollow" target="_blank">Зарегистрироваться</a></p>]]></content:encoded>
      <comments>https://kontur.ru/kontur-zarplata/news/7491#comments</comments>
    </item>
  </channel>
</rss>